.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bcd05109-b6c2-7f75-11d8-ae5df0bd729f {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56fc0a23-31e1-4139-0e87-c966493ed6a5 {
background-color: #212743 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 705px !important;
}
.lfr-layout-structure-item-56fc0a23-31e1-4139-0e87-c966493ed6a5 {
  border-radius: 16px 16px 0 0;

  @media (max-width: 768px) {
    border-radius: 0;
  }
}.lfr-layout-structure-item-4bb9ab1f-7e40-02d7-6f4b-18d1ea0213e7 {
background-color: var(--white) !important;
border-radius: 16px !important;
margin-bottom: 136px !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-4bb9ab1f-7e40-02d7-6f4b-18d1ea0213e7 {
  border-radius: 0 !important;
  margin-bottom: 0 !important;
  margin-right: 0 !important;
  width: 100%;
}
}.lfr-layout-structure-item-46a4302b-e3e5-d6aa-5f2a-c83108a6297a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c682c15a-45d9-4397-8e38-59409064b5da {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 {
text-align: right !important;
}
.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 button {
  background-color: #81D8FF !important;
  border-radius: 0 5px 5px 0 !important;
  color: black !important;
  padding-top: 2px !important;
}

@media (max-width: 512px) {
.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 {
  flex-grow: 1;
}
}

.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 input {
  border-radius: 5px 0 0 5px !important;
  height: 44px !important;
}.lfr-layout-structure-item-a6269244-9ef7-961a-4651-13eaa3704c35 {
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-a6269244-9ef7-961a-4651-13eaa3704c35 {
  justify-content: start !Important;
}
}.lfr-layout-structure-item-5ea399b8-4c31-41d5-4663-84ed22958bbb {
width: 400px !important;
}
.lfr-layout-structure-item-0432c52a-c763-0720-03ee-00b532d34e58 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f588c98-f474-e85e-4627-48ed9004cdce {
margin-top: var(--spacer-4,1.5rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-7c7043d0-765b-c5e9-c6c4-ef0d847ce254 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-7c7043d0-765b-c5e9-c6c4-ef0d847ce254 h2 {
  color: white;
  font-size: 32px;
}.lfr-layout-structure-item-a3bac61d-ae2c-84f6-a7b4-b27cf9e96156 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-a3bac61d-ae2c-84f6-a7b4-b27cf9e96156 h2 {
  font-size: 32px;
  color: white;
}@media (max-width: 512px) {
.lfr-layout-structure-item-06018e86-15cc-968e-4d3b-3c4cab0cee24 {
  flex-grow: 1;
}
}.lfr-layout-structure-item-0a36ab84-e108-5fc5-e8a4-bd808063cd33 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11794f6e-aeda-2e5f-103a-b4976d99e4a9 {
background-color: #212743 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-746fdccc-86ac-9235-c083-29ccb71ff773 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-746fdccc-86ac-9235-c083-29ccb71ff773 h3 {
  font-size: 28px;
}.lfr-layout-structure-item-child4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-8ecc323a-fec5-c2b7-9b9e-3df175a61bea {
  margin-bottom: 16px;
}
}.lfr-layout-structure-item-bf46983e-8261-6eb5-256c-1adc811ef8a6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a404ce6b-6a09-0dd9-9577-d9764349760d {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 33px;

  @media (max-width: 1260px) {
    grid-template-columns: 1fr 1fr;
  }

  @media (max-width: 840px) {
    grid-template-columns: 1fr;
  }
}

.lfr-layout-structure-item-3e29dc70-c055-1b6a-b4c6-4df9ad64954b {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 33px;

  @media (max-width: 1260px) {
    grid-template-columns: 1fr 1fr;
  }

  @media (max-width: 840px) {
    grid-template-columns: 1fr;
  }
}.lfr-layout-structure-item-child1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-child1) !important;
}
.lfr-layout-structure-item-child1 {
  background-size: 700px;
    background-position: center 530px;

}.lfr-layout-structure-item-ab961601-36d1-aa41-9a1b-cbbad3d23f4c {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #FFBF94 !important;
}
.lfr-layout-structure-item-ab961601-36d1-aa41-9a1b-cbbad3d23f4c h3 {
  color: #FFBF94;
  font-size: 28px;
  font-weight: 500;
}.lfr-layout-structure-item-e3a3d2a1-9f9c-60e5-c6c7-992ab43f08af {
max-width: 450px !important;
}
.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul li {
  border-right: 1px solid white;
  padding-left: 16px;
  padding-right: 16px;

  a {
    padding-bottom: 0.1rem;
    padding-top: 0.1rem;
  }
}

.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul li:last-child {
  border: none;
  padding-right: 0;
}

.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 .lfr-nav-child-toggle {
    margin-left: 16px;
    color: #81D8FF;
}

@media (max-width: 500px) {
.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul {
  flex-direction: column;
}
.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul li {
  border: none;
  padding-right: 0;
}
}.lfr-layout-structure-item-cfe81f6e-4760-f3b1-205d-aae17944914f {
width: 400px !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-cfe81f6e-4760-f3b1-205d-aae17944914f {
  display: none !important;
}
}.lfr-layout-structure-item-37a06378-b25b-2733-8acf-fc2bd0aa2271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37a06378-b25b-2733-8acf-fc2bd0aa2271) !important;
min-height: 480px !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-37a06378-b25b-2733-8acf-fc2bd0aa2271 {
  background-image: none !important;
}
}.lfr-layout-structure-item-7af68649-60ac-6345-62da-2c5be135d37d {
background-color: #212743 !important;
}
.lfr-layout-structure-item-35830568-7238-d206-3728-77d45fcedb41 {
margin-bottom: var(--spacer-3,1rem) !important;
width: 225px !important;
}
.lfr-layout-structure-item-f730b7d7-eddd-a5af-835d-877a8a9cff74 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-982090ff-780f-41bf-d1f6-39627fd405cc {
background: linear-gradient(180deg, #212743 0%, #346877 50%, #357A66 100%);

}.lfr-layout-structure-item-67601e82-af14-39c2-e483-2f2fae3f1214 {
font-size: 16px !important;
font-weight: 600 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-1381385b-4e8c-8c2d-1636-9c610e997ca2 {
font-size: 18px !important;
font-weight: 300 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-bcab00a4-c05e-fca1-0688-9a2257217737 {
min-height: 480px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcab00a4-c05e-fca1-0688-9a2257217737 {

}
@media (max-width: 768px) {
  .lfr-layout-structure-item-bcab00a4-c05e-fca1-0688-9a2257217737 {
    flex-wrap: wrap-reverse !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}